## svxlink 15.11+20171207~git445-380e5333

=== debian/changelog ===
svxlink (15.11+20171207~git445-380e5333-1) unstable; urgency=medium

  * Pulled new upstream master
  * Bumped Standards-Version: 4.1.2
  * Updated maintainer email address
  * Removed Build-Depends: tcl-dev, qttools5-dev-tools
  * Changed Build-Depends: libgcrypt20-dev to libgcrypt-dev
  * Bumped library minor version in lintian-overrides
  * Placed shared libraries in Section: libs
  * Manually create icon directories in rules (for Raspbian Jessie)
  * Shipping svxreflector in new binary package
  * Shipping calibration tools in a separate binary package
  * Shipping GPIO auxiliaries in separate architecture independent package
  * Set make verbosity and install directories in rules instead of patch
  * Enabled systemd integration in rules
  * Switched to systemd scripts provided by upstream
  * Pulled systemd files for svxreflector from Richard Neese
  * Provided basic init.d file for svxreflector
  * Removed obsolete syslog.target from systemd service files
  * Added .gitignore file
  * Changed package descriptions
  * Moved CC0 license nearer the original icons
  * Updated copyright info

 -- Felix Lechner <felix.lechner@lease-up.com>  Thu, 07 Dec 2017 14:19:35 -0800

svxlink (15.11-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream patch to fix FTBFS with gcc 7. (Closes: #853672)

 -- Adrian Bunk <bunk@debian.org>  Fri, 01 Sep 2017 16:15:22 +0300

svxlink (15.11-2) unstable; urgency=medium

  * Bugfix release
  * Referred to $(CURDIR) in rules (Closes: #846703)
  * Build-Depends: debhelper (>= 10); bumped compat to 10
  * Dropped Build-Depends: quilt
  * Switched to new style dbgsym packages
  * Updated Standards-Version: to 3.9.8
  * svxlink-server & remotetrx Depend:lsb-base (>= 3.0-6) b/c init scripts
  * Shipping systemd service files (untested)
  * Shipping new qtel icons; used them in qtel.desktop (LP: #1591112)
  * Library packages are Multi-Arch:same
  * Fixed more spelling errors
  * Enabled hardening

 -- Felix Lechner <felix.lechner@gmail.com>  Fri, 09 Dec 2016 16:45:49 -0800
