=== debian/changelog ===
svxlink (17.12.1-2) unstable; urgency=medium

  * Added Build-Depends: librtlsdr-dev to enable new support for dongles
  * Limited builds to Linux via Arch: linux-any (Closes: #887945)
  * Switched directory ownership group from daemon to svxlink
  * Dropped the dbgsym migration code
  * Updated copyright
  * Switched to secure URL for copyright format
  * Removed unused patch for missing $HOME (upstream solved differently)
  * Marked patch removing old systemd targets as submitted but rejected
  * Removed directory debian/old

 -- Felix Lechner <felix.lechner@lease-up.com>  Tue, 30 Jan 2018 16:05:45 -0800

svxlink (17.12.1-1) unstable; urgency=medium

  * New upstream release
  * svxlink-calibration-tools now breaks and replaces old svxlink-server
    (Closes: #886695)
  * Marked qtel-icons Multi-Arch: foreign
  * Changed ownership of qso_recorder and propagation_monitor in $datadir
  * Bumped async library versions to 1.5
  * Bumped echolib library version to 1.3.3
  * Set compat to 11
  * Set Build-Depends: debhelper (>= 11)
  * Set Standards-Version: 4.1.3

 -- Felix Lechner <felix.lechner@lease-up.com>  Mon, 08 Jan 2018 17:36:41 -0800
