=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Felix Lechner <felix.lechner@lease-up.com>
 Build-Depends-Indep: librsvg2-bin
-Build-Depends: debhelper (>= 10), cmake,
+Build-Depends: debhelper (>= 11), cmake,
  libsigc++-2.0-dev (>= 2.2.10-0.2),
  libpopt-dev,
  libgcrypt-dev,
@@ -11,15 +11,16 @@
  libspeex-dev,
  libopus-dev,
  libasound2-dev,
+ librtlsdr-dev,
  qtbase5-dev,
  qttools5-dev,
  tk-dev,
  doxygen
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Homepage: http://www.svxlink.org
 
 Package: svxlink-server
-Architecture: any
+Architecture: linux-any
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
@@ -45,7 +46,7 @@
  EchoLink® is a registered trademark of Synergenics, LLC.
 
 Package: svxreflector
-Architecture: any
+Architecture: linux-any
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
@@ -64,7 +65,7 @@
  EchoLink® is a registered trademark of Synergenics, LLC.
 
 Package: remotetrx
-Architecture: any
+Architecture: linux-any
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
@@ -102,10 +103,12 @@
  Synergenics, LLC.
 
 Package: svxlink-calibration-tools
-Architecture: any
+Architecture: linux-any
 Depends:
  ${shlibs:Depends},
  ${misc:Depends}
+Breaks: svxlink-server (<< 17.12.1-1)
+Replaces: svxlink-server (<< 17.12.1-1)
 Description: Calibration tools for SvxLink amateur radio suite
  SvxLink facilitates remote control of amateur radio transceivers via the
  EchoLink® protocol. This package included the calibration tools.
@@ -117,7 +120,7 @@
  Synergenics, LLC.
 
 Package: qtel
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}, qtel-icons
 Description: Graphical client for the EchoLink® protocol
  Qtel is a graphical client program for the EchoLink® ham radio
@@ -129,6 +132,7 @@
 
 Package: qtel-icons
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Icons for graphical client for the EchoLink® protocol
  Icons for Qtel, a graphical client program for the EchoLink®
@@ -138,8 +142,8 @@
  over the Internet, including remote access to station equipment.
  EchoLink® is a registered trademark of Synergenics, LLC.
 
-Package: libasynccpp1.4
-Architecture: any
+Package: libasynccpp1.5
+Architecture: linux-any
 Multi-Arch: same
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -153,10 +157,10 @@
  EchoLink® is a registered trademark of Synergenics, LLC.
 
 Package: libasynccpp-dev
-Architecture: any
-Multi-Arch: same
-Section: libdevel
-Depends: ${misc:Depends}, libasynccpp1.4 (= ${binary:Version})
+Architecture: linux-any
+Multi-Arch: same
+Section: libdevel
+Depends: ${misc:Depends}, libasynccpp1.5 (= ${binary:Version})
 Description: AsyncCpp library for SvxLink (development files)
  The SvxLink server provides access to a ham radio transceiver via
  the EchoLink® protocol. This package contains the static
@@ -166,8 +170,8 @@
  over the Internet, including remote access to station equipment.
  EchoLink® is a registered trademark of Synergenics, LLC.
 
-Package: libasyncaudio1.4
-Architecture: any
+Package: libasyncaudio1.5
+Architecture: linux-any
 Multi-Arch: same
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -181,10 +185,10 @@
  EchoLink® is a registered trademark of Synergenics, LLC.
 
 Package: libasyncaudio-dev
-Architecture: any
-Multi-Arch: same
-Section: libdevel
-Depends: ${misc:Depends}, libasyncaudio1.4 (= ${binary:Version})
+Architecture: linux-any
+Multi-Arch: same
+Section: libdevel
+Depends: ${misc:Depends}, libasyncaudio1.5 (= ${binary:Version})
 Description: AsyncAudio library for SvxLink (development files)
  The SvxLink server provides access to a ham radio transceiver via
  the EchoLink® protocol. This package contains the static
@@ -194,8 +198,64 @@
  over the Internet, including remote access to station equipment.
  EchoLink® is a registered trademark of Synergenics, LLC.
 
+Package: libasyncqt1.5
+Architecture: linux-any
+Multi-Arch: same
+Section: libs
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: AsyncQt library for SvxLink
+ The SvxLink server provides access to a ham radio transceiver via
+ the EchoLink® protocol.  This package contains the AsyncQt
+ library for event-driven Qt applications using the Async classes.
+ .
+ EchoLink® allows licensed amateur radio operators to communicate
+ over the Internet, including remote access to station equipment.
+ EchoLink® is a registered trademark of Synergenics, LLC.
+
+Package: libasyncqt-dev
+Architecture: linux-any
+Multi-Arch: same
+Section: libdevel
+Depends: ${misc:Depends}, libasyncqt1.5 (= ${binary:Version})
+Description: AsyncQt library for SvxLink (development files)
+ The SvxLink server provides access to a ham radio transceiver via
+ the EchoLink® protocol. This package contains the static
+ version and the header files for the AsyncQt library.
+ .
+ EchoLink® allows licensed amateur radio operators to communicate
+ over the Internet, including remote access to station equipment.
+ EchoLink® is a registered trademark of Synergenics, LLC.
+
+Package: libasynccore1.5
+Architecture: linux-any
+Multi-Arch: same
+Section: libs
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: AsyncCore library for SvxLink
+ The SvxLink server provides access to a ham radio transceiver via
+ the EchoLink® protocol. This package contains the AsyncCore
+ library for event-driven applications that use Async classes.
+ .
+ EchoLink® allows licensed amateur radio operators to communicate
+ over the Internet, including remote access to station equipment.
+ EchoLink® is a registered trademark of Synergenics, LLC.
+
+Package: libasynccore-dev
+Architecture: linux-any
+Multi-Arch: same
+Section: libdevel
+Depends: ${misc:Depends}, libasynccore1.5 (= ${binary:Version})
+Description: AsyncCore library for SvxLink (development files)
+ The SvxLink server provides access to a ham radio transceiver via
+ the EchoLink® protocol. This package contains the static
+ version and the header files for the AsyncCore library.
+ .
+ EchoLink® allows licensed amateur radio operators to communicate
+ over the Internet, including remote access to station equipment.
+ EchoLink® is a registered trademark of Synergenics, LLC.
+
 Package: libecholib1.3
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -209,7 +269,7 @@
  EchoLink® is a registered trademark of Synergenics, LLC.
 
 Package: libecholib-dev
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends}, libecholib1.3 (= ${binary:Version})
@@ -221,59 +281,3 @@
  EchoLink® allows licensed amateur radio operators to communicate
  over the Internet, including remote access to station equipment.
  EchoLink® is a registered trademark of Synergenics, LLC.
-
-Package: libasyncqt1.4
-Architecture: any
-Multi-Arch: same
-Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: AsyncQt library for SvxLink
- The SvxLink server provides access to a ham radio transceiver via
- the EchoLink® protocol.  This package contains the AsyncQt
- library for event-driven Qt applications using the Async classes.
- .
- EchoLink® allows licensed amateur radio operators to communicate
- over the Internet, including remote access to station equipment.
- EchoLink® is a registered trademark of Synergenics, LLC.
-
-Package: libasyncqt-dev
-Architecture: any
-Multi-Arch: same
-Section: libdevel
-Depends: ${misc:Depends}, libasyncqt1.4 (= ${binary:Version})
-Description: AsyncQt library for SvxLink (development files)
- The SvxLink server provides access to a ham radio transceiver via
- the EchoLink® protocol. This package contains the static
- version and the header files for the AsyncQt library.
- .
- EchoLink® allows licensed amateur radio operators to communicate
- over the Internet, including remote access to station equipment.
- EchoLink® is a registered trademark of Synergenics, LLC.
-
-Package: libasynccore1.4
-Architecture: any
-Multi-Arch: same
-Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: AsyncCore library for SvxLink
- The SvxLink server provides access to a ham radio transceiver via
- the EchoLink® protocol. This package contains the AsyncCore
- library for event-driven applications that use Async classes.
- .
- EchoLink® allows licensed amateur radio operators to communicate
- over the Internet, including remote access to station equipment.
- EchoLink® is a registered trademark of Synergenics, LLC.
-
-Package: libasynccore-dev
-Architecture: any
-Multi-Arch: same
-Section: libdevel
-Depends: ${misc:Depends}, libasynccore1.4 (= ${binary:Version})
-Description: AsyncCore library for SvxLink (development files)
- The SvxLink server provides access to a ham radio transceiver via
- the EchoLink® protocol. This package contains the static
- version and the header files for the AsyncCore library.
- .
- EchoLink® allows licensed amateur radio operators to communicate
- over the Internet, including remote access to station equipment.
- EchoLink® is a registered trademark of Synergenics, LLC.
