=== debian/rules ===
--- 
+++ 
@@ -50,14 +50,14 @@
 
 .PHONY: override_dh_strip
 override_dh_strip:
-	dh_strip -psvxlink-server --dbgsym-migration='svxlink-server-dbg (<< 15.11-1~)'
-	dh_strip -premotetrx --dbgsym-migration='remotetrx-dbg (<< 15.11-1~)'
-	dh_strip -pqtel --dbgsym-migration='qtel-dbg (<< 15.11-1~)'
-	dh_strip -plibecholib1.3 --dbgsym-migration='libecholib-dbg (<< 15.11-1~)'
-	dh_strip -plibasynccore1.4 --dbgsym-migration='libasynccore-dbg (<< 15.11-1~)'
-	dh_strip -plibasynccpp1.4 --dbgsym-migration='libasynccpp-dbg (<< 15.11-1~)'
-	dh_strip -plibasyncaudio1.4 --dbgsym-migration='libasyncaudio-dbg (<< 15.11-1~)'
-	dh_strip -plibasyncqt1.4 --dbgsym-migration='libasyncqt-dbg (<< 15.11-1~)'
+	dh_strip -psvxlink-server
+	dh_strip -premotetrx
+	dh_strip -pqtel
+	dh_strip -plibecholib1.3
+	dh_strip -plibasynccore1.5
+	dh_strip -plibasynccpp1.5
+	dh_strip -plibasyncaudio1.5
+	dh_strip -plibasyncqt1.5
 	dh_strip
 
 .PHONY: override_dh_installinit
@@ -76,13 +76,13 @@
 	dh_installchangelogs -pqtel-icons src/qtel/ChangeLog
 	dh_installchangelogs -plibecholib1.3 src/echolib/ChangeLog
 	dh_installchangelogs -plibecholib-dev src/echolib/ChangeLog
-	dh_installchangelogs -plibasynccore1.4 src/async/ChangeLog
+	dh_installchangelogs -plibasynccore1.5 src/async/ChangeLog
 	dh_installchangelogs -plibasynccore-dev src/async/ChangeLog
-	dh_installchangelogs -plibasyncaudio1.4 src/async/ChangeLog
+	dh_installchangelogs -plibasyncaudio1.5 src/async/ChangeLog
 	dh_installchangelogs -plibasyncaudio-dev src/async/ChangeLog
-	dh_installchangelogs -plibasynccpp1.4 src/async/ChangeLog
+	dh_installchangelogs -plibasynccpp1.5 src/async/ChangeLog
 	dh_installchangelogs -plibasynccpp-dev src/async/ChangeLog
-	dh_installchangelogs -plibasyncqt1.4 src/async/ChangeLog
+	dh_installchangelogs -plibasyncqt1.5 src/async/ChangeLog
 	dh_installchangelogs -plibasyncqt-dev src/async/ChangeLog
 
 #.PHONY: override_dh_fixperms
